/* odkazy */
/* barva odkazů */
a        {text-decoration: none}
a:link   {color: blue}
a:visited {color: navy}
a:active {color: green; text-decoration: underline}
a:hover  {color: #FF6600; text-decoration: underline}

/* filtry obrázků */
a img    {filter: none}
a:hover img    { filter: invert}

/* text */
body 	 {background-color: white;  color: ; 
	 font-size: 80%; line-height: 1.5; font-family: verdana, "Geneva CE", "Arial CE", sans-serif;}	/* základní pozadí */
.hlava   {background-color: black; color: white; margin-left: 120; margin-top: 6;
	 font-size: 80%; line-height: 1.5; font-family: verdana, "Geneva CE", "Arial CE", sans-serif;}
.hlava_r {background-color: black; margin-left: 120; margin-top: 1;}					/* alternativní pozadí */
.nahled  {background-image: url('../obr/pozadi1.gif'); background-color: #FF9900; margin-left: 0; margin-top: 22; line-height: 1.0}	
.l_menu  {background-color: black; color: white; 
	 font-size: 80%; line-height: 1.5; font-family: verdana, "Geneva CE", "Arial CE", sans-serif;}


/* odstavec */
p {margin: 8px; text-align: justify; font-size: 90%;}

h1	{text-align: center; margin: 8; font-size: 70%}							/* loga, fotky */
h2	{text-align: center; margin: 0px; font-size: 10px}								/* poznámky */	
h3	{text-align: center; margin: 8; font-size: 110%; letter-spacing: 3px}						/* nadpisy */
h4	{text-align: right; line-height: 125%; margin-top: 8; margin-right: 15; font-size: 85%; letter-spacing: 3px}	/* hypertext levé menu */
h5	{text-align: center; line-height: 50%; margin-top: 4; margin-bottom: 0; margin-left: 0; margin-right: 0; letter-spacing: 0px}	/* fotky */
h6	{text-align: center; line-height: 50%; margin-top: 3; margin-bottom: 0; margin-left: 0; margin-right: 1; font-size: 70%; letter-spacing: 0px}		/* hlavička text */

/* pozice */
#hl      {position: absolute; z-index: 2; left:   0px; top: -10px}
#hp      {position: absolute; z-index: 2; left: 740px; top: -10px}
#dl      {position: absolute; z-index: 2; left:   0px; top: 712px}
#logo_l  {position: absolute; z-index: 2; left:  28px; top: 6px}


/* alternativní pozadí pod textem: bílý text na černém pozadí */
#b_na_c  {background-color: black; color: white}
	

/* rámce iframe */
#hlava  {position: absolute; top: 0px; left:  -8px; width: 748px}
#obsah  {position: absolute; background-color: #FF9900; left:  136px; top: 65px; width: 606px; height: 750px}
#obsah_f  {position: absolute; background-color: #FF9900; left:  136px; top: 65px; width: 606px; height: 210px}
#l_menu {position: absolute; top:  65px; left: -8px}
#fotky {position: absolute; top:  275px; left: -8px}

/* odtrky - menu, ... */
ul {font-weight: normal; font-size: 90%; text-align: left; COLOR: #000}
li {font-weight: normal; COLOR: #000}
li {list-style-position: outside; MARGIN: 0px; LIST-STYLE-TYPE: disc}
#nav {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; margin: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #000}
#nav LI {BORDER-TOP: white 1px solid}
#nav UL {DISPLAY: none; PADDING-LEFT: 0px; FONT-SIZE: 95%; MARGIN-LEFT: 10px}
.sub1#nav #sub1 {DISPLAY: block}
.sub2#nav #sub2 {DISPLAY: block}
.sub3#nav #sub3 {DISPLAY: block}
#nav A {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 90%; PADDING-BOTTOM: 3px; WIDTH: 140px; COLOR: white; PADDING-TOP: 3px; BACKGROUND-COLOR: black; TEXT-DECORATION: none}
#nav A:hover {COLOR: #000; BACKGROUND-COLOR: #FF9900}

table {margin: 0px; margin-left:auto; margin-right:auto; font-size: 80%;  align: center} /* tabulky a reklamní baner */
form  {margin: 8px; font-size: 90%;}

